## octave-secs3d 0.0.1

=== DESCRIPTION ===
Name: secs3d
Version: 0.0.1
Date: 2011-09-08
Author: Carlo de Falco
Maintainer: Carlo de Falco
Title: SEmi Conductor Simulator in 3D 
Description: A Drift-Diffusion simulator for 3d semiconductor devices
Categories: Electrical Engineering
Depends: octave (>= 3.2.4), bim, fpl
Autoload: no
License: GPL version 2 or later
