=== debian/control ===
Source: octave-secs3d
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/secs3d/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-secs3d.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-secs3d
Testsuite: autopkgtest-pkg-octave

Package: octave-secs3d
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: Drift-Diffusion simulator for 3d semiconductor devices in Octave
 This package provides functions for Drift-Diffusion simulation of 3d
 semiconductor devices in Octave, a scientific computation software.
 .
 This Octave add-on package is part of the Octave-Forge project.
